Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4624

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4624
Last Modified 07 Mar 2011 09:58:54
Published 30 Aug 2007 09:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4624

Summary

Cross-site scripting (XSS) vulnerability in pframe.php in AbleDesign Dynamic Picture Frame 1.00 allows remote attackers to inject arbitrary web script or HTML via the img_url parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Abledesign Dynamic Picture Frame 1.0


References

XF - dynamicpicture-pframe-xss(36294)

VUPEN - ADV-2007-2996

BID - 25450

BUGTRAQ - 20070826 Abledesign Dynamic Picture Frame XSS

SECUNIA - 26582

OSVDB - 36686

SREASON - 3078


Last Updated: 27 May 2016 10:45:54